Bug 128613 - On reboot kernel 2.6.6 infinite loop on ide0 test
On reboot kernel 2.6.6 infinite loop on ide0 test
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Depends On:
  Show dependency treegraph
Reported: 2004-07-27 04:01 EDT by Maurizio Totti
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-04 09:48:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maurizio Totti 2004-07-27 04:01:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
On boot with kernel 2.6.6 the system loop infinitly.
The IDE chipset si ServeWork OSB4
With kernel 2.6.5 all works.

Hardware is IBM Netfinity 3500 with ServeRAID 3L and ide CD-ROM.

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435 and kernel-smp-2.6.6-1.435.2.3

How reproducible:

Steps to Reproduce:
1.reboot the system


Actual Results:  The system run 2.6.5 kernel

Additional info:
Comment 1 Maurizio Totti 2004-08-04 09:48:01 EDT
Installing kernel 2.6.7-1.494.2.2smp the problem is removing
All works now.

Note You need to log in before you can comment on or make changes to this bug.